body {
    font-family: "Verdana", "comic sans ms", arial, 'sans serif';
    font-variant: normal;
    color: #000;
    background-color: white;
    margin: 0px;
    padding: 5px;
}

img, form {
    margin: 0px;
    padding: 0px;
    border-style: none;
    border-width: 0px;
}

p, h1, h2, h3, h4, h5, h6, ol, ul, li, table, hr, em, pre {
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-indent: 0px;
}

ul, ol {
    margin-left: 16px;
    padding-left: 0px;
/*    text-indent: 10px;*/
}

li {
    text-align: justify;
    margin-left: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
}

ul.compatto {
    padding-top: 0;
    margin-top: 0;
}

ul.compatto li {
    margin-top: 0;
    margin-bottom: 5px;
}

li.large {
    margin-top: 2em;
}

li.importante {
    font-weight: bold;
}

strong.evidenziato {
    color: red;
}

pre, li {
    font-size: 9pt;
}

p {
    font-size: 9pt;
    font-weight: normal;
    text-align: justify;
    vertical-align: top;
    margin-top: 0px;
}

p.subtitle {
    margin-top: 0;
    padding-top: 0;
    font-style: italic;
}

p.langChoice {
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    color: #0202aa;
}

p.location {
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    color: #0202aa;
}

p.header {
    background-color: #ddd;
    background-image: url(images/bg03-down.png);
    background-position: top left;
    background-repeat: repeat-x;
    color: #00c;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    margin-top: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 5px;
}

p.linkLevel1 {
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

p.linkLevel2 {
    font-size: 9pt;
    text-align: left;
    text-indent: 1em;
    font-weight: normal;
    vertical-align: top;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

p.linkLevel1Sel {
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 0.5em;
    margin-right: 0.5em;
    background-image: url(images/bg01.gif);
    border-style: solid;
    border-width: 1px;
    border-color: #0202aa;
}

p.linkLevel2Sel {
    font-size: 9pt;
    text-align: left;
    text-indent: 1em;
    font-weight: normal;
    vertical-align: top;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0.5em;
    margin-right: 0.5em;
    background-image: url(images/bg01.gif);
    border-style: solid;
    border-width: 1px;
    border-color: #0202aa;
}

p.inputa {
/*    font-size: 9pt;*/
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border: 0px;
}

h1 , h2 , h3, h4, h5 {
    text-align: left;
    font-weight: bold;
    vertical-align: top;
}

h1 { font-size: 18px; margin-top: 30px }
h1.top { font-size: 18px; margin-top: 10px }
h2 { font-size: 16px; margin-top: 30px }
h3 { font-size: 14px; margin-top: 30px }
h3.news { margin-bottom: 0px; padding-bottom: 0px;} 	 
h4 { font-size: 12px; }
h5 { font-size: 10px; }

table {
    border-style: solid;
    border-width: 1px;
    border-color: red;
    margin-left: auto;
    margin-right: auto;
}

CAPTION {
    caption-side: top;
    margin-left: auto;
    margin-right: auto;
    font-style: italic;
}

th, td {
    text-align: left;
    margin: 0px;
    color: blue;
}

table.mainFrame, table.layout, table.layoutTop, table.layoutBottom, table.sideNavigator, table.sideNavigatorBlock, table.topNavigator, table.tablet {
    background-color: #ccc;
    vertical-align: top;
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}

table.tablet {
    background-color: white;
    margin-left: 18px;
    margin-top: 15px;
}

table.tablet td.label, th {
    text-align: left;
    margin: 0px;
    padding: 0px;
    padding-top: 1em;
    color: black;
}

table.tablet td.rvalue, th {
    text-align: left;
    font-weight: bold;
    padding-left: 18px;
    padding-top: 1em;
    color: black;
}

table.mainFrame {
    background-color: white;
/*    background-image: url(images/bg01.gif);*/
    margin-left: auto;
    margin-right: auto;
}

table.layout {
    background-color: white;
    margin-top: 15px;
/*    background-image: url(images/bg-mozillainflightjacket.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;*/
}

table.layoutTop {
    background-color: white;
}

table.layoutBottom {
    background-color: black;
}

table.sideNavigator {
    background-image: url(images/bg-numbers17.gif);
}

table.sideNavigatorBlock {
    background-image: url(images/bg-numbers17.gif);
    margin: 0px;
    padding: 0px;
    margin-top: 8px;
}

table.mainFrame tr, td, th {
    text-align: justify;
    font-size: 9pt;
    font-weight: normal;
    vertical-align: top;
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    color: black;
    background-color: transparent;
}

td.sfondoDx {
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    color: black;
    vertical-align: middle;
    text-align: center;
    color: #0202aa;
    font-size: 14pt;
    font-weight: bold;
}

table.layout td, th {
/*    text-align: center;*/
    vertical-align: top;
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    color: black;
    background-color: transparent;
}

table.layout p, img {
    margin-top: 5px;
    font-size: 10pt;
}

table.layout img {
    margin-bottom: 5px;
}

td.location {
    background-color: #dda;
    background-image: url(images/bg02-down.png);
    background-position: top left;
    background-repeat: repeat-x;
/*    background-color: #ee8;*/
/*    background-color: #c6d544;*/
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}

td.location img {
    text-align: left;
    vertical-align: middle;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
}

table.sideNavigator td, th {
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    color: black;
    background-color: transparent;
}

table.sideNavigatorBlock td, th {
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    color: black;
    background-color: transparent;
}

table.sideNavigatorBlock td.actual {
    border-collapse: collapse;
    border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    color: black;
    background-image: url(images/bg01.gif);
    background-color: #dde;
}

table.mainFrame td.sideNavigator {
    background-image: url(images/bg-numbers17.gif);
}

table.layout td.sideNavigator {
    background-image: url(images/bg-numbers17.gif);
}

table.layoutTop td, th {
    margin: 0px;
    padding: 0px;
    color: black;
/*    font-size: 9pt;*/
    background-color: transparent;
}

table.layoutBottom td, th {
/*    font-size: 9pt;*/
    background-color: black;
    color: white;
}

table.topNavigator td, th {
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    color: black;
/*    font-size: larger;
    font-weight: bolder;*/
    background-color: transparent;
}

table.infobox {
    vertical-align: top;
    border: solid #888;
    border-width: 2px;
    border-collapse: collapse;
    color: black;
    background-color: white;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

table.infobox td, tr {
    vertical-align: top;
    font-size: 7pt;
    text-align: center;
    border: none;
    border-width: 0px;
    color: black;
    background-color: white;
    margin: 0px;
    padding: 5px;
}

table.infobox th {
    font-size: 7pt;
    font-style: italic;
    text-align: center;
    border: none;
    border-width: 0px;
    color: black;
    background-color: #ddd;
    background-image: url(images/bg03-down.png);
    background-position: top left;
    background-repeat: repeat-x;
    margin: 0px;
    padding: 5px;
}

table.infobox2 {
    vertical-align: top;
    border: solid #228B22;
    border-width: 2px;
    border-collapse: collapse;
    color: black;
    background-color: white;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

table.infobox2 td, tr {
    vertical-align: top;
    font-size: 9pt;
    text-align: center;
    border: none;
    border-width: 0px;
    color: black;
/*    background-color: #ffee00;*/
/*    background-color: #EfFFFF;*/
    background-color: white;
    margin: 0px;
    padding: 5px;
}

table.infobox2 th {
    font-size: 11pt;
    font-weight: bold;
    text-align: center;
    border: none;
    border-width: 0px;
    color: black;
    background-color: #EfFFFF;
    background-image: url(images/bg04-down.png);
    background-position: top left;
    background-repeat: repeat-x;
    margin: 0px;
    padding: 5px;
}

a:link { color: #55c; }
a:visited { color: #55c; }
a:active { color: red; }
a:hover { color: red; }
table.mainFrame a:link { color: #0202aa; }
table.mainFrame a:visited { color: #0202aa; }
table.mainFrame a:hover { color: red; }
table.mainFrame a:active { color: green; }
table.layout a:link { color: #0202aa; }
table.layout a:visited { color: #0202aa; }
table.layout a:hover { color: red; }
table.layout a:active { color: green; }
table.sideNavigator a:link { color: black; text-decoration: none; }
table.sideNavigator a:visited { color: black; text-decoration: none; }
table.sideNavigator a:hover { color: red; background-color: #cee; }
table.sideNavigator a:active { color: red; }
table.infobox a:link { color: red; text-decoration: underline }
table.infobox a:visited { color: red; text-decoration: underline }
table.infobox a:active { color: yellow; }
table.infobox a:hover { color: gray; }
